<?php
namespace App\Http\Controllers;

class CustomerController extends Controller
{
 	public function BeliBarang()
    {
        return view('adminlte::customer.BeliBarang.index');
    }
  	
  	public function RequestBarang()
    {
        return view('adminlte::customer.RequestBarang.index');
    }
}